{
  "name": "social-network",
  "version": "1.0.0",
  "description": "Project for storing Postman tests",
  "directories": {
    "test": "tests"

   },
   "script": {
     "api-tests-production": "newman run REST/tests/SocialNetworkProject.postman_collection.json -e SocialNetwork.postman_environment.json
   },
   "author": "Boris Stefanov",
   "dependencies": {
     "newman": "^4.5.5"
   }
}